@charset "UTF-8";
/* CSS Document */


 body {
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: normal 0.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	line-height: 1.3em;
	background-color: #ffffff;

}

#container {
	margin: 0 auto;
	padding: 0 0 0 0;
	font-size: .9em;
	color: #333333;
	width: 1000px;
	overflow: hidden;
	background-color: #ffffff;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	}
	
#header {
	padding: 0 0 5px 0;
	margin: 0;
	}
	

			
#main {
	margin: 6px 0 0 0;
	padding: 0 0 0 0;
	background-color: #ffffff;
	width: 1000px;
	clear: both;
	
	}
	

/* ---------  Left Navigation styles --------- */
	
#navBar {
	float: left;
	width: 190px;
	padding: 0 0 0 0px;
	margin: 0;
	
	
	}
	

	

	

#newsBar {
	margin: 0;
	padding: 4px 10px 10px 12px;
	float: right;
	width: 218px;
	border: 1px solid #d1d0a3;
	background-image: url(../images/news_gradient.jpg);
	background-repeat: repeat-y;
	}
	


#content {
	position: relative;
	margin: 0 254px 10px 196px;
	padding: 0 0 10px 14px;
	width: 527px;
	z-index: 0;
	
	}
	



	
#newsSpot {
	border-bottom: 2px solid #CDC0B0;
	padding: 0 0 6px 0;

}





.imageCaption {
	padding: 4px 4px 4px 4px;
	margin: 4px 0 4px 4px;
	float: right;
	display: block;
	}

#researchAreas {

	padding: 2px 0 2px 0;
	margin: 2px 0 0px 0;
	top: 0;
	
	}
	
#researchHeader {
	padding: 0;
	margin: 0;
	}
	
	
	
	#researchLinks {
	margin: 0px 0 0 0;
	padding: 2px 0 0 0;
	}
	
#researchLinks table {

	margin: 10px 0 6px 0;
	padding: 8px 0 0 0;
	width: 522px;
	background-color: #e5e5c7;
	border: 1px solid #d1d0a3;
	}
	
#researchLinks table td {
	width: 33%;
	} 
	



		
.clearone {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
	}



	
	





#researchAreaNav {
	margin: 5px 0 0 0;
	padding: 0;

}


	
#topResearchNav {
	margin: 0 0 4px 0;
	padding: 0;

	
	}


	
	
	
table.dataTable {
	width: 100%;
	border-collapse: collapse;
	padding: 8px 0 8px 0;
	margin: 4px 0 4px 0;
	border-top: 1px solid #999999; 

}

table.dataTable th {
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999; 
	color: #006633;
	padding: 3px 5px 4px 2px;

}

table.dataTable td {
	border-bottom: 1px solid #999999;
	padding: 4px 5px 6px 2px;

}

/*table.dataTable tr.highlight {
	background-color: #F5FFFA;
	}*/
	

#leadership {
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
	}




